@5no/crypt
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.6 • Public • Published

    5no LogoEncrypt/Decrypt string

    Install

    @5no/crypt requires Node version 8 or a bove.

    npm install --save @5no/crypt

    Examples

    const Crypt = require('@5no/crypt')
     
    let encrypt = Crypt('hello world :)', '0.nc5.09213').encrypt()
     
    console.log(encrypt)
     
    //G983N8N6M9Cz6B4uD9kHMB4K69Cz68A008YNM11
     
    let decrypt = Crypt('G983N8N6M9Cz6B4uD9kHMB4K69Cz68A008YNM11', '0.nc5.09213').decrypt()
     
    console.log(decrypt)
     
    //hello world :)
     

    License

    MIT Licensed, Copyright (c) 2019 Aleksandr Sokol

    Install

    npm i @5no/crypt

    Homepage

    5no.io/

    DownloadsWeekly Downloads

    36

    Version

    1.0.6

    License

    MIT

    Unpacked Size

    10.4 kB

    Total Files

    25

    Last publish

    Collaborators

    • reb2020